## puppet-module-arioch-redis 3.2.0

=== debian/changelog ===
puppet-module-arioch-redis (3.2.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:33:11 +0100

puppet-module-arioch-redis (3.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switch build-depends to Python 3 (Closes: #937342).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 19:32:24 +0200

puppet-module-arioch-redis (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #901688).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:24:08 +0200
