=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/arioch/puppet-redis/tags .*/(\d[\d\.]+)\.tar\.gz
