## puppet-module-arioch-redis 10.0.0

=== debian/changelog ===
puppet-module-arioch-redis (10.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Add fix-ruby-path.patch.
  * Add do-not-use-deferred-type.patch.
  * Fixed puppet-module-arioch-redis.install for this new release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Wed, 21 May 2025 07:44:35 +0000

puppet-module-arioch-redis (3.2.0-4) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:16:23 +0100
