## puppet-module-arioch-redis 11.0.0

=== debian/changelog ===
puppet-module-arioch-redis (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed debian/puppet-module-arioch-redis.install.
  * Add fix-ruby-path.patch.
  * Removed debhelper overrides optim.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Jan 2025 14:23:32 +0100
